Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 01:44:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ansam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ansam Bot:  Hi Ansam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2103069284 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Cus
 tomer:  +201016418280            05:35 AM, 21st Jul                   Mohammed                   &nbsp;Hi Ansam, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:35 AM, 21st Jul                     ansam                    Hi, mohamed I would like to get more information about this order2103069284           05:36 AM, 21st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:38 AM, 21st Jul                     ansam                    Sure, Take your time.           05:39 AM, 21st Jul                   Mohammed                   Please note the delivery time frame is 3-5 business days.           05:42 AM, 21st Jul                   Mohammed                   Is there anything else may I assist you?           05:42 AM, 21st Jul                     ansam                    No thanks           05:42 AM, 21st Jul                   Mohammed   
                 It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:43 AM, 21st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887828